[program:oro_message_consumer]
command=app/console oro:message-queue:consume --env=dev
process_name=%(program_name)s_%(process_num)02d
numprocs=3
autostart=false
autorestart=false
startsecs=0
user=deploy
redirect_stderr=true
